Subject: Re: [MMUSIC] The FEC Grouping Draft

From: Colin Perkins <[email-masked]>
Date: Thu, 2 Mar 2006 16:02:45 +0000

Adam,

On 25 Feb 2006, at 00:40, Adam Li wrote:
> Could we move forward the FEC grouping draft, and maybe request a  
> WG last
> call? The last revision of the FEC grouping draft has been posted  
> for two
> and a half months.
> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-fec- 
> grouping-02.txt.
> Any comments on this?

Some editorial nits on close reading:

   - Need to expand acronyms in title
   - Section 1: media lines "are usually associated with each other"  
is not
     clear. Perhaps "may be associated with each other in various ways"?
   - Section 3, 2nd paragraph: "can be send in" -> "can be sent in"
   - Section 4.2, 2nd paragraph: sending back 488 or 606 messages is SIP
     only, no? Clarify.
   - References: please reference sdp-new rather than RFC 2327

Otherwise I'm happy with this. Can you fix these quickly before the  
draft submission deadline?

Colin

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic